This week's book giveaway is in the Servlets forum.
We're giving away four copies of Murach's Java Servlets and JSP and have Joel Murach on-line!
See this thread for details.
The moose likes BEA/Weblogic and the fly likes Need WEBLOGIC 7.0,Problem with 10g Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Murach's Java Servlets and JSP this week in the Servlets forum!
JavaRanch » Java Forums » Products » BEA/Weblogic
Bookmark "Need WEBLOGIC 7.0,Problem with 10g" Watch "Need WEBLOGIC 7.0,Problem with 10g" New topic
Author

Need WEBLOGIC 7.0,Problem with 10g

Rahul Siddharth
Ranch Hand

Joined: Feb 17, 2007
Posts: 33
Hello Ranchers!

I was working on the examples in "Developing Java Web services "2003, which were implemented on Weblogic 7.0.The examples in the book included ant scripts where certain components of the server(7.0) were invoked.Now that weblogic 7.0 is not available anymore i'm hit with many configuration issues when trying to run the examples on weblogic 10g.I'm having hard time configuring weblogic 7.0 examples to work with weblogic 10g.

Could some one let me know if they have weblogic 7.0 version?.It is not available from BEA or Oracle.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Need WEBLOGIC 7.0,Problem with 10g
 
Similar Threads
Weblogic and MQSeries
2 phase commit transaction services in weblogic
New to weblogic
Using JSP expression Language in weblogic 7.0
New Features in Weblogic